/* 

	VANILLA TREELINE WEBSITE CSS
	
	description: 2 columns inc secondary
	
*/

div#sidebar{
	display: none;
}

div#contentholder {
}

div#mias-holder {
	width: 703px;
}

div#primarycontent{
	float: left;
	width: 703px;
}

div#secondarycontent{
	display: block;
}




/* comments form layout */
div#primarycontent form#f-add-comment fieldset fieldset {
	width: 425px;
}
div#primarycontent form#f-add-comment textarea.text,
div#primarycontent form#f-add-comment input.text {
	width: 215px;
}


div#primarycontent div#sign-petition form.petition {
	background-image: url('/img/layout/form-2col-bottom.png');
}
div#primarycontent div#sign-petition form.petition fieldset.border {
	background-image: url('/img/layout/form-2col-top.png');
}


div#petition-thanks {
	width: 663px;
}
	div#petition-thanks form {
		width: 300px;
	}
		div#petition-thanks form textarea {
			width: 300px;
		}

form.petition-placard {
	width: 703px;
	clear: left;
}
	form.petition-placard fieldset.border {
		width: 683px;
		clear: left;
		padding-right: 0;
		border: 0;
	}
form.petition-placard fieldset.title {
	width: 663px;
}
form.petition-placard fieldset.narrow,
form.petition-placard fieldset.block {
	width: 320px;
	padding-right: 20px;
}
	form.petition-placard fieldset.narrow label {
		width: 120px;
	}
	
	form.petition-placard fieldset label {
		width: 320px;
	}
	form.petition-placard fieldset select,
	form.petition-placard fieldset select.text {
		width: 320px;
	}
		form.petition-placard fieldset.narrow select,
		form.petition-placard fieldset.narrow select.text {
			width: 198px;
		}
	form.petition-placard fieldset textarea,
	form.petition-placard fieldset textarea.text,
	form.petition-placard fieldset input,
	form.petition-placard fieldset input.text {
		width: 318px;
	}
		form.petition-placard fieldset.narrow input,
		form.petition-placard fieldset.narrow input.text {
			width: 194px;
		}
	form.petition-placard fieldset.checkbox label {
		width: 290px;
	}
		form.petition-placard fieldset.narrow fieldset.checkbox label {
			width: 290px;
		}

	form.petition-placard fieldset.captcha {
	}
		form.petition-placard fieldset.captcha label {
			display: none;
		}
		form.petition-placard fieldset.captcha fieldset#f-captcha {
		}
			form.petition-placard fieldset.captcha fieldset#f-captcha label {
				display: block;
				width: 320px;
			}
			form.petition-placard fieldset.captcha fieldset#f-captcha div {
			}
				form.petition-placard fieldset.captcha fieldset#f-captcha div input#captcha {	
					float: left;
				}
				form.petition-placard fieldset.captcha fieldset#f-captcha div img {
					margin: 5px 0;
				}
				form.petition-placard fieldset.captcha fieldset#f-captcha div span#f_repeat {
				}
					form.petition-placard fieldset.captcha fieldset#f-captcha div span#f_repeat a {
						color: #fff;
					}


div#petition-plaques {
	width: 703px;
}
div#petition-plaques div#plaque-3,
div#petition-plaques div#plaque-6,
div#petition-plaques div#plaque-9,
div#petition-plaques div#plaque-15,
div#petition-plaques div#plaque-12 {
	margin-right: 0;
}
